<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"
        android:background="@drawable/bg_white_10dp">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="13dp"
            android:src="@drawable/icon_close_dialog"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view_title_tag"
            android:layout_width="4dp"
            android:layout_height="17dp"
            android:layout_marginStart="19dp"
            android:layout_marginTop="27dp"
            android:background="@drawable/shape_course_title_tag_bg"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:includeFontPadding="false"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/view_title_tag"
            app:layout_constraintLeft_toRightOf="@+id/view_title_tag"
            app:layout_constraintTop_toTopOf="@+id/view_title_tag"
            tools:text="评价学员" />

        <FrameLayout
            android:id="@+id/fl_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="18dp"
            android:layout_marginTop="22dp"
            android:layout_marginEnd="18dp"
            android:background="@drawable/shape_bg_f7f8f9_4dp"
            android:minHeight="112dp"
            android:padding="11dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_title_tag">

            <androidx.appcompat.widget.AppCompatEditText
                android:id="@+id/et_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:hint="请输入您对本次课程学员表现的评价"
                android:maxHeight="200dp"
                android:textColor="@color/color_333333"
                android:textColorHint="@color/color_999999"
                android:textSize="@dimen/sp_14" />

        </FrameLayout>

        <TextView
            android:id="@+id/tv_submit"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="26dp"
            android:layout_marginTop="15dp"
            android:layout_marginEnd="26dp"
            android:layout_marginBottom="15dp"
            android:background="@drawable/shape_login_bt_bg"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/submit_action_str"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/fl_content" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>